#dankdergroenresonanzaufunsereerstenbeidenfestivalsfi p,
#kulturfrkopfundbauchundherzstadtkulturstadtkunst p  {
   font: 12px/18px Arial;
   margin: 0px;
   text-align: left;
}



#nav  {
   visibility: visible;
   position: absolute;
   left: 246px;
   top: 255px;
   z-index: 6;
   width: 146px;
}
#nav a  {
   font: bold 14px/18px Arial;
   margin: 0px;
   padding-left: -1px;
   	letter-spacing: 0.05em;
   text-align: right;
   color: #1E3A8C;
   background-color: transparent;
    display: block;
    border-top: 1px dashed #989AD3;
    width: 146px!important;
    text-decoration: none;
}
#nav a:hover {
	background-color: #1E3A8C;
	color: white;
}
#dankdergroenresonanzaufunsereerstenbeidenfestivalsfi  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 520px;
   z-index: 6;
   width: 485px;
}

#europaparadeamsamstagden31maiab1500uhrbeginnendam p  {
   font: 12px/16px Arial;
   margin: 0px;
   padding-left: 40px;
   text-align: left;
}

#europaparadeamsamstagden31maiab1500uhrbeginnendam  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 674px;
   z-index: 5;
   width: 485px;
}

#kulturfrkopfundbauchundherzstadtkulturstadtkunst  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 249px;
   z-index: 7;
   width: 485px;
}

#europafestivalberlin  {
   background: url(images/europafestivalberlin.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 428px;
   top: 269px;
   z-index: 8;
   width: 202px;
   height: 11px;
}

#rightcontainer  {
   background: url(images/rightcontainer.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 1021px;
   top: 0px;
   z-index: 3;
   width: 259px;
   height: 2600px;
}

#lefttcontainer  {
   background: url(images/lefttcontainer.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 7;
   width: 246px;
   height: 2600px;
}

#hintergrund  {
   margin: 0px auto 0px auto;
   background: url(images/hintergrund.jpg) no-repeat;
   visibility: visible;
   height: 2600px;
   width: 1280px;
   position: relative;
}

#navbackgrnd  {
   background: url(images/navbackgrnd.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 246px;
   top: 159px;
   z-index: 5;
   width: 175px;
   height: 1267px;
}

#poweredby  {
   background: url(images/poweredby.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 242px;
   top: 1429px;
   z-index: 2;
   width: 780px;
   height: 1103px;
}

#content  {
   background: url(images/content.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 421px;
   top: 159px;
   z-index: 4;
   width: 601px;
   height: 1267px;
}

#banner  {
   background: url(images/banner.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 242px;
   top: 0px;
   z-index: 8;
   width: 780px;
   height: 159px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #002448;
}

